classadminentrynode = "Administration des accès"

TxtNodeAdd = "Ajouter un accès"
TxtNodeList = "Récapitulatif des accès pour votre administration : "
TxtListObject = "Liste des accès pour votre administration"
TitreTableauLegende = "Légende : "

TxtGroupName = "Permettre au groupe : "
TxtNodeName = "d'accéder à l'espace : "
TxtUserName = "ou à l'utilisateur : "

TxtGroup = "Groupe"
TxtNode = "Espace"
TxtUser = "Utilisateur"
TxtDeleteNode = "Voulez-vous supprimer l'accès à l'espace suivant ?!"
